<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>quizeresult</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="quizeresult.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
           　<div class="loginwarapper">
               <div class="message">
                   <h1>10/10正解</h1>
                   <p>がんばったね</p>
               </div>

               <div>
                <a href="#" class="btn btn-primary btn-lg disabled" tabindex="-1" role="button" aria-disabled="true">単語一覧に戻る</a>
               </div>
            </div>

           
        　　　</div>
    　　</div>
    </div>

       
</body>
</html>